ISCS#FEP - Feature #249
08/26/2019 05:17 PM - yufeng wu

Status: Resolved
Priority: Normal
Assignee: yufeng wu
Category:

Target version:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/26/2019

0%
0.00 hour
0.00 hour

Description
History

#1 - 08/26/2019 05:31 PM - yufeng wu

yufeng wu wrote:
#2 - 09/05/2019 06:11 PM - yufeng wu
- Status changed from New to Resolved

- Assignee set to yufeng wu
